---
id: VLIST-PARTNER-FUNCTIONS
type: ValueList
status: active
name: SAP Partner Functions
values:
  - "AG: Sold-To Party"
  - "WE: Ship-To Party"
  - "RE: Bill-To Party"
  - "RG: Payer"
schema_version: "1.0"
business_owner: PERSON-BUSINESS-OWNER
---

# SAP Partner Functions

Standard SAP customer partner functions (KNVP-PARVW).
